#ifndef UTIL_IS_INCLUDED
#define UTIL_IS_INCLUDED
/* { */

#include "../concorde/concorde.h"
#include "../airforce/airforce.h"

/*! Read a .T3D model from file.  (Formerly known as .SLD format.) */
int *LoadBinaryFile(const char fn[]);

/*! Deletes a .T3D model. */
void FreeBinaryFile(int *t3d);

/*! Read a .LAX file. */
LAXIS *LoadLax(const char fn[]);

/*! Deletes a .LAX model. */
void FreeLax(LAXIS *lax);

/* } */
#endif
